//
//  PTConst.swift
//  iOSPrinterDemo
//
//  Created by ios on 2018/9/3.
//  Copyright © 2018年 Mellow. All rights reserved.
//

import Foundation

public let PRTScale = UIScreen.main.scale
public let PTScreenW = UIScreen.main.bounds.width
public let PTScreenH = UIScreen.main.bounds.height
public let AppWindow = UIApplication.shared.delegate!.window!!
let Is_iPhoneX = (PTScreenW == 375.0 && PTScreenH == 812.0 ? true : false)
let SafeAreaTopHeight : CGFloat = Is_iPhoneX ? 88.0 : 64.0
//没有TabBar的安全高度
let SafeAreaBottomHeight : CGFloat = Is_iPhoneX ? 34.0 : 0
let BottomHeight : CGFloat = Is_iPhoneX ? 84.0 : 45.0
